/*------------------*/
/*  Helpers         */
/*------------------*/
/* spacers */
[class*=spacer] {clear: both;width: 100%;}
.spacer-xl {height: var(--sp-xl);}
.spacer-lg {height: var(--sp-lg);}
.spacer-md {height: var(--sp-md);}
.spacer-sm {height: var(--sp-sm);}
.spacer-xs {height: var(--sp-xs);}
/* gutters */
.g-xl,
.gy-xl {--bs-gutter-y: var(--sp-xl);}
.g-lg,
.gy-lg {--bs-gutter-y: var(--sp-lg);}
.g-md,
.gy-md {--bs-gutter-y: var(--sp-md);}
.g-sm,
.gy-sm {--bs-gutter-y: var(--sp-sm);}
.g-xs,
.gy-xs {--bs-gutter-y: var(--sp-xs);}
.g-xl,
.gx-xl {--bs-gutter-x: var(--sp-xl);}
.g-lg,
.gx-lg {--bs-gutter-x: var(--sp-lg);}
.g-md,
.gx-md {--bs-gutter-x: var(--sp-md);}
.g-sm,
.gx-sm {--bs-gutter-x: var(--sp-sm);}
.g-xs,
.gx-xs {--bs-gutter-x: var(--sp-xs);}
/* margins */
.mt-xl {margin-top: var(--sp-xl);}
.mt-lg {margin-top: var(--sp-lg);}
.mt-md {margin-top: var(--sp-md);}
.mt-sm {margin-top: var(--sp-sm);}
.mt-xs {margin-top: var(--sp-xs);}
.mt-0 {margin-top: 0;}
.mb-xl {margin-bottom: var(--sp-xl);}
.mb-lg {margin-bottom: var(--sp-lg);}
.mb-md {margin-bottom: var(--sp-md);}
.mb-sm {margin-bottom: var(--sp-sm);}
.mb-xs {margin-bottom: var(--sp-xs);}
.mx-auto {margin-inline: auto;}
/* colors */
.clr-white {color: var(--clr-white) !important;}
.clr-black {color: var(--clr-black) !important;}
.clr-primary {color: var(--clr-primary) !important;}
.clr-secondary {color: var(--clr-secondary) !important;}
.clr-green {color: var(--clr-green) !important;}
.clr-red {color: var(--clr-red) !important;}
/* cover */
.image {position: relative;}
.image img {display: block;position: relative;width: 100%;}
:where(.image-cover),
:where(.video-cover),
:where(.image-contain) {position: relative;overflow: hidden;padding-bottom: 50%;}
:where(.image-round) {overflow: hidden;border-radius: 100%;padding-bottom: 100%;}
.video-cover video,
.image-cover img,
.image-contain img {position: absolute;left: 0;top: 0;width: 100%;height: 100%;-o-object-fit: cover;object-fit: cover;content-visibility: auto;}
.image-contain img {-o-object-fit: scale-down;object-fit: scale-down;}
a .image-cover img,
a .video-cover video {transition: transform var(--transition-1);}
@media (min-width: 1200px) {
a:hover .image-cover img,
a:hover .video-cover video {transform: scale(1.04);}
}
/* icon */
.icon {--size: 1.5rem;display: inline-block;width: var(--size);height: var(--size);flex-shrink: 0;}
.icon-image {--size: 2.5rem; border-radius: 50%;}
.icon > * {display: block;width: 100%;height: 100%;}
.title-secondary {color: var(--clr-secondary) !important;}
.text-uppercase {text-transform: uppercase;}
.font-style-normal {font-style: normal !important;}
.h-100 {height: 100%;}
.w-100 {width: 100%;}
.fw-500 {font-weight: 500;}
.fw-600 {font-weight: 600;}
.main-title {--clr-title: var(--clr-white);--clr-text: var(--clr-white);background-color: var(--clr-secondary);padding: 1rem;display: flex;align-items: center;gap: 1.5rem;flex-wrap: nowrap;}
.main-title .title {flex: 1 1 auto;text-transform: uppercase;}
.main-title .btn-link {align-self: flex-start;}
.decor-title {position: relative;padding-bottom: 1rem;}
.decor-title::before {content: "";width: 100%;height: 0.3125rem;background-color: var(--clr-secondary);position: absolute;bottom: 0;left: 0;}
.social ul {display: inline-flex;align-items: center;justify-content: center;flex-wrap: wrap;gap: 0.5rem;}
.social li {line-height: 0;}
.social a {position: relative;width: 2.5rem;height: 2.5rem;border-radius: 100%;background-color: var(--clr-secondary);}
.social a > * {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);max-width: 60%;max-height: 60%;}
@media (min-width: 1200px) {
.sticky-block {position: sticky;top: var(--h-height);}
.show-sticky {overflow: visible;}
.social a:hover {background-color: var(--bg-3);transform: scale(1.15);}
}
@media (min-width: 768px) {
.main-title:has(.main-title-left) {display: grid;grid-template-columns: 70% 1fr;}
.main-title:has(.main-title-left) .btn {justify-self: center;}
.main-title:has(.main-title-left) .main-title-left > * + * {margin-top: 0.125rem;}
}
@media (max-width: 767px) {
.main-title:has(.main-title-left) {display: block;text-align: center;}
.main-title:has(.main-title-left) > * + * {margin-top: var(--sp-sm);}
.main-title:has(.main-title-left) > * + *:is(.btn) {margin-top: var(--sp-md);}
.main-title:has(.main-title-left) .main-title-left > * + * {margin-top: var(--sp-sm);}
.main-title:has(.main-title-left) .title {font-size: 2rem;}
.main-title:has(.main-title-left) .btn {justify-self: center;}
}
@keyframes move-in {
0% {opacity: 0;transform: scale(1.1);}
to {opacity: 1;transform: scale(1);}
}
@keyframes move-out {
0% {opacity: 1;transform: scale(1);}
to {opacity: 0;transform: scale(1.1);}
}
.fadeIn {--time: 0.7s;--delay: calc(0.15s * var(--animate-index));will-change: transform,opacity;opacity: 0;transform: scale(0.95);}
.fadeIn.animated {animation: var(--time) var(--cubic-1) var(--delay) fadeIn forwards;}
@keyframes fadeIn {
to {opacity: 1;transform: scale(1);}
}
.scaleIn {--time: 0.7s;--delay: calc(0.15s * var(--animate-index));will-change: transform,opacity;opacity: 0;transform: scale(0.9);}
.scaleIn.animated {animation: var(--time) var(--cubic-1) var(--delay) scaleIn forwards;}
@keyframes scaleIn {
to {opacity: 1;transform: scale(1);}
}
.slideUp {--time: 0.7s;--delay: calc(0.15s * var(--animate-index));will-change: transform,opacity;opacity: 0;transform: translateY(3rem);}
.slideUp.animated {animation: var(--time) var(--cubic-1) var(--delay) slideUp forwards;}
@keyframes slideUp {
to {opacity: 1;transform: translateY(0%);}
}
/*--------------------*/
/*  BANNER            */
/*--------------------*/
.banner-section {margin-top: 0;}
.banner {position: relative;--clr-title: #fff;--clr-text: #fff;}
.banner.type-2 .banner-media img {clip-path: none;}
.banner.type-2 .banner-media::before {clip-path: none;}
.banner.type-2 .banner-info > * + * {margin-top: var(--sp-sm);}
.banner.type-2 .banner-btns {display: flex;align-items: center;justify-content: center;flex-wrap: wrap;gap: 0.5rem;}
.banner .btn-link {color: var(--clr-title) !important;text-decoration: underline;}
.banner-member-image {border-radius: 50%;padding-bottom: 100%;}
.banner-label {position: relative;background-color: var(--clr-white);border-radius: 1.25rem;padding: 1.25rem;width: min(100%, 28.125rem);margin-inline: auto;}
.banner-label .image-cover {padding-bottom: 25%;}
.banner-media {position: absolute;overflow: hidden;z-index: 0;inset: 0;}
.banner-media img,
.banner-media video {z-index: 0;position: absolute;left: 0;top: 0;width: 100%;height: 100%;-o-object-fit: cover;object-fit: cover;content-visibility: auto;}
.banner-media img {clip-path: polygon(0 0, 100% 0, 100% 100%, 0 85%);}
.banner-media::before {content: "";position: absolute;z-index: 1;inset: 0;opacity: 0.85;background: #082747;filter: saturate(2);clip-path: polygon(0 0, 100% 0, 100% 100%, 0 85%);}
.banner-media::after {content: "";position: absolute;bottom: 0;left: 0;width: 100vw;height: 30%;background: var(--clr-secondary);z-index: -1;clip-path: polygon(0 0, 100% 0, 100% 35%, 0 100%);}
.video {position: absolute;z-index: 1;top: 0;bottom: 0;left: 0;right: 0;width: 100%;height: 100%;clip: rect(auto, auto, auto, auto);display: none;}
.video.video-present {display: block;overflow: hidden;}
.video video {position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);width: auto;height: auto;min-width: calc(100% + 8px);min-height: calc(100% + 8px);}
.banner-align {position: relative;z-index: 1;display: table-cell;vertical-align: middle;width: 625rem;height: auto;}
.banner-align.align-bottom {vertical-align: bottom;}
.banner-align.align-top {vertical-align: top;}
.banner-align {padding-block: max(1rem, 2vw);height: 40rem;}
.banner-align-archive {height: 36rem;}
.banner-info {text-align: center;}
.banner-info .title {font-style: italic;}
.banner-info > * + * {margin-top: 1rem;}
.banner-info :is(.text) {margin-top: 5rem;}
.banner.full .banner-align {height: calc(100svh - var(--h-height));}
@media (min-width: 1200px) {
.banner-slider .swiper-button-prev {left: 1rem;color: var(--clr-white);}
.banner-slider .swiper-button-next {right: 1rem;color: var(--clr-white);}
.banner-links a:hover {text-decoration: underline;text-underline-offset: 5px;color: var(--clr-yellow);}
.banner:has(.banner-member-image) .banner-info {text-align: left;}
}
.banner-links {display: flex;align-items: center;justify-content: center;}
.banner-links > * {position: relative;padding: 0.5em 2.5rem;text-transform: uppercase;font-size: var(--h5);line-height: 1;color: var(--clr-text);font-weight: 700;transition: var(--transition-1);}
.banner-links > *::after {content: "";display: block;position: absolute;right: 0;top: 50%;transform: translateY(-50%);width: 0.0625rem;height: 60%;background: var(--clr-yellow);}
@media (max-width: 767px) {
.banner-links {display: block;}
.banner-links a {display: block;}
.banner-links a::after {content: "";display: none;}
}
.banner-section {opacity: 1;}
/*--------------------*/
/*  BREADCRUMBS       */
/*--------------------*/
.breadcrumbs {--br-fz: clamp(0.875rem, 0.77rem + 0.22vw, 1rem);--br-space: 1rem;width: 100%;margin-block: clamp(0.75rem, 0.54rem + 0.44vw, 1rem);overflow-y: hidden;overflow-x: auto;scroll-snap-type: x mandatory;}
.breadcrumbs ul {min-width: -moz-max-content;min-width: max-content;line-height: 0;padding-right: var(--br-space);}
.breadcrumbs li {position: relative;display: inline-block;font-size: var(--br-fz);line-height: 1em;color: var(--clr-title);scroll-snap-align: start;scroll-margin-left: var(--br-space);}
.breadcrumbs li:after {content: "/";position: relative;display: inline-block;margin: 0 0.5rem;font-size: 90%;}
.breadcrumbs li:last-child:after {content: none;}
.breadcrumbs li.active {text-decoration: underline;}
.breadcrumbs .icon {--size: 1.125rem;display: inline-block;vertical-align: middle;margin-top: -0.0625rem;}
.breadcrumbs .icon *[stroke] {stroke: currentColor;}
.banner .breadcrumbs {position: absolute;top: 0;left: 0;}
@media (min-width: 1200px) {
.breadcrumbs li a:hover {color: var(--clr-primary);}
}
/*--------------------*/
/*  Team              */
/*--------------------*/
.team-slider.style-2 .team-item {--imgSz: unset;flex-direction: column;text-align: center;}
.team-slider.style-2 .team-img {position: relative;overflow: hidden;aspect-ratio: 1;width: 65%;margin-inline: auto;}
.team-slider.style-2 .team-img img {position: absolute;left: 0;top: 0;width: 100%;height: 100%;-o-object-fit: cover;object-fit: cover;content-visibility: auto;-o-object-fit: contain;object-fit: contain;}
.team-img {position: relative;overflow: hidden;}
.team-item {--imgSz: 8.125rem;display: flex;align-items: center;justify-content: flex-start;gap: 1rem;transition: var(--transition-1);}
.team-img {display: block;width: var(--imgSz);height: var(--imgSz);overflow: hidden;}
.team-img img{width: 100%;height: 100%;object-fit: cover;border-radius: 50%;}
.team-info .title {font-size: 1.55rem;line-height: 1;}
.team-info > * + * {margin-top: 0.5rem !important;}
@media (min-width: 1200px) {
.team-item:hover {transform: scale(1.01);}
.team-item:hover .title {text-decoration: underline;text-underline-offset: 0.25rem;}
}
@media (max-width: 767px) {
.team-item {flex-direction: column;text-align: center;}
.team-img {width: 80%;}
.team-slider.style-2 .team-img {width: 90%;}
}
.section-text .section-text-title {color: var(--clr-primary);}
.section-text .text-inner > * + * {margin-top: var(--sp-sm);}
.section-text .text-inner :is(.btn) {margin-top: var(--sp-md);}
.section-ctg {--items: 4;--space: 1rem;--transformSpace: 1.5rem;}
.ctg-inner {display: grid;grid-template-columns: repeat(var(--items), 1fr);gap: 0.5rem;}
.ctg-item {--clr-title: var(--clr-white);--clr-text: var(--clr-white);position: relative;color: var(--clr-text);transition: var(--transition-1);overflow: hidden;}
.ctg-item::before {content: "";position: absolute;inset: 0;background: rgba(0, 0, 0, 0.5);z-index: 1;transition: var(--transition-1);}
.ctg-item:has(.ctg-link) {padding: 1rem;background: var(--clr-secondary);}
.ctg-item:has(.ctg-link)::before {content: "";display: none;}
.ctg-item:has(.ctg-link) .ctg-content {position: relative;left: unset;right: unset;bottom: unset;top: unset;transform: none;height: 100%;width: 100%;display: flex;flex-direction: column;justify-content: space-between;align-items: flex-end;}
.ctg-item:has(.ctg-link) .ctg-title {font-size: var(--h4);text-transform: uppercase;}
.ctg-title {display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.ctg-image {width: 100%;display: block;aspect-ratio: 1.5;}
.ctg-content {z-index: 2;position: absolute;bottom: var(--space);left: var(--space);right: var(--space);transform: translate(0, calc(100% - var(--transformSpace)));transition: var(--transition-1);pointer-events: none;}
.ctg-content > * + * {margin-top: 0.75rem;}
.ctg-content-state{display: flex; justify-content: space-between; align-items: end;}
.ctg-content-state .ctg-title-state{font-size: 50px;}
.ctg-content-state .ctg-link-state{font-weight: 700;}
@media (max-width: 767px){
.ctg-content-state .ctg-title-state{font-size: 34px;}
}
@media (min-width: 1200px) {
.ctg-item:hover .ctg-title {text-decoration: underline;text-underline-offset: 4px;}
.ctg-item:hover .ctg-content {transform: translate(0, 0);}
.ctg-item:hover::before {content: "";background: var(--clr-secondary);}
.ctg-item:has(.ctg-link) .ctg-title {text-decoration: none;}
}
@media (max-width: 991px) {
.section-ctg {--items: 3;--space: 0.75rem;--transformSpace: 1.5rem;}
.ctg-content {transform: translate(0, 0);}
.ctg-content > * + * {margin-top: 0.25rem;}
}
@media (max-width: 767px) {
.section-ctg {--items: 2;}
}
@media (max-width: 575px) {
.section-ctg:not(.type-main) {--items: 1;}
.section-ctg:not(.type-main) .ctg-item {background: var(--clr-secondary);padding: 1rem;}
.section-ctg:not(.type-main) .ctg-item::before {content: "";display: none;}
.section-ctg:not(.type-main) .ctg-item .ctg-content {position: relative;left: unset;right: unset;bottom: unset;top: unset;transform: none;height: 100%;width: 100%;display: flex;flex-direction: column;justify-content: space-between;}
.section-ctg:not(.type-main) .ctg-item .ctg-title {font-size: var(--h3);}
.section-ctg:not(.type-main) .ctg-image,
.section-ctg:not(.type-main) .ctg-text {display: none;}
}
.section-ctg.type-main {--items: 5;--rows: 4;--space: 2rem;--transformSpace: 0rem;}
@media (min-width: 992px) {
.section-ctg.type-main .ctg-inner {display: grid;grid-template-columns: repeat(var(--items), 1fr);grid-template-rows: auto,repeat(var(--rows));gap: 0.5rem;}
.section-ctg.type-main .ctg-inner > *:first-child {grid-column: 1/4;}
.section-ctg.type-main .ctg-inner > *:nth-child(4n+2) {grid-column: 1/4;grid-row: 2/5;}
.section-ctg.type-main .ctg-inner > *:nth-child(4n+3) {grid-column: 4/-1;grid-row: 1/3;aspect-ratio: 1.75;}
.section-ctg.type-main .ctg-inner > *:nth-child(4n+4) {grid-column: 4/-1;grid-row: 3/5;aspect-ratio: 1.75;}
}
@media (max-width: 576px){
.section-ctg .ctg-inner {gap: 0.25rem;}
}
.section-ctg.type-main .ctg-item {height: 100%;}
.section-ctg.type-main .ctg-tag {z-index: 1;}
.section-ctg.type-main .ctg-title {display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.section-ctg.type-main .ctg-content {transform: none;}
@media (min-width: 1200px) {
.section-ctg.type-main .ctg-item:hover::before {content: "";background: rgba(0, 0, 0, 0.8);}
}
@media (max-width: 991px) {
.section-ctg.type-main {--items: 1;--space: 1rem;}
.section-ctg.type-main .ctg-tag b {font-size: var(--text);}
}
.video-section {--clr-title: var(--clr-white);--clr-text: var(--clr-white);}
.video-section-bg {position: absolute;inset: 0;z-index: 0;clip-path: polygon(0 35%, 100% 0, 100% 100%, 0 100%);}
.video-section-bg::before {content: "";position: absolute;z-index: 1;inset: 0;opacity: 0.85;background: #082747;filter: saturate(2);clip-path: polygon(0 35%, 100% 0, 100% 100%, 0 100%);}
.video-section-bg img {width: 100%;height: 100%;-o-object-fit: cover;object-fit: cover;}
.video-text-inner {position: relative;text-align: center;z-index: 1;}
.video-item {position: relative;padding-bottom: 66%;z-index: 1;margin-bottom: var(--sp-md);}
.video-item iframe {z-index: 1;}
.video-item::before {content: "";position: absolute;inset: -2rem;background: var(--clr-secondary);z-index: -1;clip-path: polygon(0 28%, 100% 59%, 100% 100%, 0 100%);}
.video-item video {position: absolute;left: 50%;top: 50%;width: 100%;height: 100%;transform: translate(-50%, -50%);-o-object-fit: cover;object-fit: cover;}
.video-control {--size: 10rem;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);z-index: 2;font-size: 0;width: var(--size);height: var(--size);margin: 0;}
.video-control > * {position: absolute;top: 0;left: 0;cursor: pointer;transition: var(--transition-1);}
.video-control.paused .pause-video,
.video-control .play-video {opacity: 0;visibility: hidden;}
.video-control.paused .play-video {opacity: 1;visibility: visible;}
@media (min-width: 1200px) {
.video-control > *:hover {transform: scale(1.1);}
}
@media (max-width: 767px) {
.video-item::before {inset: -1rem;}
.video-control {--size: 8rem;}
}
.spr-section {--clr-text: var(--clr-white);--clr-title: var(--clr-white);}
.spr-inner {display: grid;grid-template-rows: auto 1fr;grid-template-columns: 0.6fr 0.4fr;gap: 1rem;}
.spr-content {grid-row: 1/3;grid-column: 2/-1;background-color: var(--bg-3);padding: var(--sp-md);display: grid;place-items: center;}
.spr-title {background-color: var(--clr-secondary);padding: 1rem;}
.spr-image {padding-bottom: 40%;}
@media (max-width: 991px) {
.spr-inner {display: block;}
.spr-inner > * + * {margin-top: var(--sp-sm);}
.spr-content {padding: 2rem 1rem;}
}
.input-line {gap: var(--space);}
@media (max-width: 767px) {
.input-line {margin-bottom: var(--sp-md);}
}
.sidebar.sub-links li {padding: 0;}
.sidebar.sub-links li a {padding: 1rem 2rem;display: block;}
.sidebar.sub-links li a.is-active {background-color: var(--clr-secondary);color: var(--clr-white);}
@media (min-width: 768px) {
.sidebar.sub-links {--clr-grey: var(--clr-white);}
.sidebar.sub-links.type-2 ul {gap: 0;}
}
.tst-item {--space: 2rem;--imgSz: 15rem;display: flex;align-items: flex-start;gap: var(--space);}
.tst-img {position: relative;overflow: hidden;flex: 0 0 var(--imgSz);border-radius: 50%;border: 0.125rem solid var(--clr-secondary);aspect-ratio: 1;}
.tst-img img {position: absolute;left: 0;top: 0;width: 100%;height: 100%;-o-object-fit: cover;object-fit: cover;content-visibility: auto;}
.tst-info {--text-space: 0.25rem;}
@media (max-width: 1199px) {
.tst-item {--imgSz: 12.5rem;}
}
@media (max-width: 767px) {
.tst-item {--space: 1rem;display: block;}
.tst-item > * + * {margin-top: var(--space);}
.tst-img {max-width: 50%;margin-inline: auto;}
}
/*--------------------*/
/*  RL Block          */
/*--------------------*/
.rl-item {--spaceBlock: 2rem;--pd: 5rem;--labelBeforeSz: 12rem;display: grid;grid-template-columns: 1fr 1fr;padding-block: var(--spaceBlock);border-top: 0.375rem solid var(--clr-secondary);}
.rl-item:last-child {border-bottom: 0.375rem solid var(--clr-secondary);}
.rl-item:nth-child(odd) .rl-img {order: 1;}
.rl-img {--clr-title: var(--clr-white);position: relative;overflow: hidden;padding-top: 100%;height: 100%;}
.rl-img::before {content: "";content: "";position: absolute;z-index: 1;inset: 0;opacity: 0.85;background: #082747;filter: saturate(2);}
.rl-img img {position: absolute;left: 0;top: 0;width: 100%;height: 100%;-o-object-fit: cover;object-fit: cover;content-visibility: auto;}
.rl-img-label {position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);text-align: center;z-index: 1;padding:1.5rem;}

.rl-state-image  {
    --size: 13.125rem;
    position: relative;
    overflow: hidden;
   width:var(--size);
   height: var(--size);
   margin-inline: auto;
   margin-bottom: 0.5rem;

}
.rl-state-image img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
    content-visibility: auto;
}
.rl-content {--text-space: 0.5rem;padding: var(--pd);}
.rl-content .rl-link {font-size: var(--h4);font-weight: 700 !important;color: var(--clr-title) !important;}
.rl-content > * + *:is(.rl-link) {margin-top: calc(var(--text-space) * 3);display: block !important;}
@media (max-width: 1199px) {
.rl-item {--pd: 2rem;--labelBeforeSz: 10rem;}
}
@media (max-width: 991px) {
.rl-item {display: block;}
}
@media (max-width: 767px) {
.rl-item {--pd: 0;display: block;}
.rl-item > * + * {margin-top: var(--spaceBlock);}
.rl-state-image {
    --size: 10.125rem;
}
}
/*--------------------*/
/*  Sub links         */
/*--------------------*/
.sub-links {--space: 0.5rem;--clr-grey: #e5e5e5;margin-bottom: var(--sp-sm);overflow-y: clip;overflow-x: auto;scroll-snap-type: x mandatory;margin-top: var(--space);}
.sub-links::-webkit-scrollbar {display: none;}
.sub-links ul {width: 100%;gap: var(--space);display: flex;flex-wrap: wrap;}
.sub-links li {display: inline-block;cursor: pointer;font-size: 1rem;font-weight: 300;line-height: 1em;color: var(--clr-black);padding: 0.5em 1em;background-color: var(--clr-grey);transition: background-color var(--transition-1);scroll-snap-align: center;scroll-margin-left: var(--space);}
.sub-links li.is-active {color: var(--clr-white);background-color: var(--clr-secondary);}
.sub-links li:has(a) {padding: 0;}
.sub-links li:has(a) a {padding: 0.5em 1em;}
@media (min-width: 992px) {
.sub-links.type-2 ul {width: 100%;margin-inline: 0;gap: var(--space);flex-direction: column;}
}
@media (min-width: 1200px) {
.sub-links li:hover {background-color: var(--clr-secondary);color: var(--clr-white);}
}
@media (max-width: 1199px) {
.sub-links {font-size: 0.875rem;}
}
@media (max-width: 992px){
  .sub-links ul {width: -moz-max-content;width: max-content;margin-inline: auto;gap: var(--space);display: flex;justify-content: center;}
}
@media (max-width: 575px) {
.sub-links {--space: 0.75rem;margin-inline: calc(-1 * var(--space));}
.sub-links ul {padding-inline: var(--space);}
}
/*--------------------*/
/*  Blog              */
/*--------------------*/
.blog-wrap > * + * {margin-top: var(--sp-md);}
.blog-item {position: relative;gap: var(--sp-xs) var(--sp-sm);display: flex;flex-direction: column;transition: transform var(--transition-1);}
.blog-img {position: relative;overflow: hidden;display: block;width: 100%;aspect-ratio: 16/9.12;max-height: 23.75rem;}
.blog-img::before {content: "";position: absolute;inset: 0;z-index: 1;background-color: rgba(0, 0, 0, 0.5);transition: opacity var(--transition-1);opacity: 0.1;}
.blog-img img {position: absolute;left: 0;top: 0;width: 100%;height: 100%;-o-object-fit: cover;object-fit: cover;content-visibility: auto;transition: transform var(--transition-1);}
.blog-btn {position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%) scale(0.5);opacity: 0;visibility: hidden;white-space: nowrap;}
.blog-authors {display: flex;flex-wrap: wrap;align-items: center;gap: 0.3125rem 0.375rem;}
.blog-authors p {padding-right: 0.5rem;border-right: 2px solid var(--clr-secondary);font-size: var(--text);}
.blog-authors .btn-link.style-2 {font-weight: 700;}
.blog-tags {pointer-events: none;position: absolute;top: 0;left: 0;padding: 0.625rem;gap: 0.375rem;display: flex;flex-wrap: wrap;}
.blog-tags > * {display: inline-block;text-transform: uppercase;font-size: var(--text);color: var(--clr-white);line-height: 1em;font-weight: 400;padding: 0.2em;background-color: var(--clr-secondary);}
.blog-content {gap: var(--sp-xs);display: flex;align-items: flex-start;flex-direction: column;}
.blog-content .title {display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.blog-content .text {display: -webkit-box;-webkit-line-clamp: 5;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.blog-labels > * {pointer-events: none;font-size: 0.875rem;line-height: 1em;font-weight: 400;padding: 0.2em 0.5em;background-color: var(--clr-grey);}
.blog-labels > * img {max-width: 1.715em;max-height: 1.715em;margin-right: 0.5em;}
.blog-labels > * > * {vertical-align: middle;}
@media (min-width: 768px) {
.blog-wrap .blog-item {align-items: center;flex-direction: row;}
.blog-wrap .blog-img {align-self: flex-start;flex: 0 0 60%;}
.blog-wrap.type-2 .blog-item:nth-child(even) {flex-direction: row-reverse;}
}
@media (min-width: 1200px) {
.blog-item a.title:hover {text-decoration: underline;text-underline-offset: 0.1875rem;}
.blog-item:hover {transform: scale(1.02);}
.blog-item:hover .blog-btn {opacity: 1;visibility: visible;transform: translate(-50%, -50%) scale(1);}
.blog-item:hover .blog-img::before {opacity: 0.8;background-color: var(--bg-3);}
}
@media (max-width: 1199px) {
.blog-row {--bs-gutter-x: 1rem;--bs-gutter-y: var(--sp-md);}
.blog-label {font-size: 0.75rem;}
.blog-tags b {font-size: 0.75rem; font-weight: 500;}
}
@media (max-width: 767px) {
.blog-item {gap: 0.875rem;}
.blog-item .title,
.blog-item .text {display: block;}
}
/*--------------------*/
/*  Pagination        */
/*--------------------*/
.pagination {--size: 3.5rem;--font-size: 1.25rem;--gap: 1rem;position: relative;display: block;margin-top: max(0.875rem, 2.5vw);}
.pagination ul {line-height: 0;display: flex;justify-content: center;gap: var(--gap);}
.pagination li {flex-shrink: 0;display: inline-block;position: relative;width: var(--size);height: var(--size);text-align: center;font-size: var(--font-size);font-weight: 500;line-height: var(--size);border-radius: 100%;color: var(--clr-black);}
.pagination a {display: inline-block;position: relative;width: 100%;height: 100%;border-radius: inherit;border: 0.0625rem solid currentColor;}
.pagination .dots {pointer-events: none;}
.pagination .pag-arrow a::before {content: "";position: absolute;top: 50%;left: 50%;margin-left: 3.5%;width: 20%;height: 20%;border-left: 0.0625rem solid currentColor;border-bottom: 0.0625rem solid currentColor;transform: translate(-50%, -50%) rotate(45deg);}
.pagination .pag-arrow:last-child {transform: rotate(180deg);}
.pagination li.active a {pointer-events: none;color: var(--clr-white);background-color: var(--clr-primary);}
@media (min-width: 1200px) {
.pagination li a:hover {color: var(--clr-primary);}
}
@media (max-width: 575px) {
.pagination {--size: 2.55rem;--font-size: 1rem;--gap: .625rem;}
}
/*--------------------*/
/*  Accordion         */
/*--------------------*/
.accordion {position: relative;z-index: 1;}
.accordion-item {--padding-acc: 2rem;position: relative;border-bottom: 0.0625rem solid var(--clr-border);}
.accordion-item:first-child {border-top: 0.0625rem solid var(--clr-border);}
.accordion-title {position: relative;cursor: pointer;font-size: var(--h5);line-height: 1.36em;font-weight: 500;color: var(--clr-title);padding-block: var(--padding-acc);padding-right: var(--padding-acc);transition: var(--transition-1);}
.accordion-title i {display: inline-block;position: absolute;right: 0;top: var(--padding-acc);width: var(--padding-acc);height: 1.36em;transition: var(--transition-1);}
.accordion-title i::before {content: "";position: absolute;right: 0;top: 55%;transform: translateY(-50%);width: 50%;height: 35%;background: var(--clr-black);clip-path: polygon(100% 0, 0 0, 50% 100%);transition: var(--transition-1);}
.accordion-title.is-active i {transform: rotateX(-180deg);}
.accordion-inner {display: none;padding-bottom: var(--padding-acc);padding-right: var(--padding-acc);}
@media (min-width: 1200px) {
.accordion-title:hover {color: var(--clr-primary);}
}
@media (max-width: 991px) {
.accordion-item {--padding-acc: .875rem;}
}
/*--------------------*/
/*  Contacts          */
/*--------------------*/
.ct-items-row {--bs-gutter-y: 1.875rem;}
.contact-item {display: flex;align-items: center;}
.contact-item + .contact-item {margin-top: 1.875rem;}
.contact-item-img {--size: 3.75rem;position: relative;align-self: flex-start;flex-shrink: 0;width: var(--size);height: var(--size);margin-right: 4%;border-radius: 100%;border: 0.0625rem solid var(--clr-black);}
.contact-item-img img {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);max-width: 50%;max-height: 50%;}
.contact-item-info {display: flex;flex-direction: column;align-items: flex-start;font-weight: 500;font-size: var(--h6);line-height: 1.3em;color: var(--clr-text);}
.contact-item-info > * + * {margin-top: 0.25rem;}
.contact-item-info a {text-decoration: underline;color: var(--clr-primary);font-weight: 600;}
.contact-block {position: relative;overflow: hidden;display: block;padding-top: max(22.5rem, 36vw);border-radius: var(--rd-1);}
.map {position: absolute;inset: 0;}
@media (min-width: 1200px) {
.contact-item-info a:hover {color: var(--clr-secondary);}
}
@media (max-width: 575px) {
.contact-item-img {--size: 2.5rem;}
}
/*--------------------*/
/*  Footer            */
/*--------------------*/
footer {--clr-title: var(--clr-white);--clr-text: var(--clr-white);padding-bottom: 1.5rem;position: relative;z-index: 1;background-color: var(--bg-3);padding-top: var(--sp-lg);}
footer::before {content: "";position: absolute;bottom: 0;left: 0;width: 5vw;height: 50%;background-color: rgba(0, 115, 178, 0.6);clip-path: polygon(0 0, 100% 25%, 100% 100%, 0% 100%);z-index: -1;}
footer::after {content: "";position: absolute;right: 0;top: calc(var(--sp-xl) * -1);width: 25vw;height: calc(100% + var(--sp-xl));background-size: cover;background-image: url("../img/footer-right-bg.webp");background-repeat: no-repeat;z-index: -1;}
.footer-bottom {margin-top: var(--sp-md);}
.footer-title {font-size: clamp(2.5rem, 0.8382rem + 4.6243vw, 5rem);}
.footer-img-link {--imgSz: 6.25rem;display: flex;flex-direction: column;justify-content: end;align-items: center;gap: 0.25rem;height: 100%;align-content: end;}
.footer-img-link svg {display: block;width: var(--imgSz);height: var(--imgSz);}
.footer-contact {padding-bottom: var(--sp-lg);}
.footer-copy {display: flex;flex-wrap: wrap;align-items: center;gap: 0 1vw;}
.footer-copy > * {font-size: 1rem;line-height: 1.25em;color: var(--clr-text);}
.dev-link {font-size: 1rem;line-height: 1.25em;color: var(--clr-text);gap: 0.5rem;display: flex;align-items: center;justify-content: flex-end;}
@media (min-width: 1200px) {
.footer-cnt-item:hover,
.footer-links a:hover,
.footer-copy a:hover {color: var(--clr-yellow);text-decoration: underline;}
.dev-link:hover {color: var(--clr-primary);}
}
@media (max-width: 767px) {
footer {text-align: center;}
footer::after {content: "";width: 33vw;}
footer::before {content: "";width: 20vw;}
.footer-copy {justify-content: flex-start;text-align: left;}
.footer-bottom {margin-top: var(--sp-lg);}
}
/*--------------------*/
/*  Popups            */
/*--------------------*/
.popup-wrapper {position: fixed;z-index: 1000;left: 0;top: 0;width: 100%;height: 100%;left: -100%;transition-delay: 0.3s;display: block;}
.popup-wrapper .bg-layer {position: absolute;left: 0;right: 0;top: -6.25rem;bottom: -6.25rem;background: rgba(19, 30, 41, 0.8);opacity: 0;transition: opacity var(--transition-1);}
.popup-wrapper.active {left: 0;transition-delay: 0s;}
.popup-wrapper.active .bg-layer {opacity: 1;}
.popup-content {position: absolute;inset: 0;font-size: 0;text-align: center;letter-spacing: 0;padding: 0.9375rem;overflow: auto;-webkit-overflow-scrolling: touch;backface-visibility: hidden;opacity: 0;visibility: hidden;transform: translateY(6.25rem);transition: var(--transition-1);}
.popup-content.active {transform: translateY(0%);opacity: 1;visibility: visible;}
.popup-content:after {content: "";display: inline-block;vertical-align: middle;height: 100%;}
.popup-content .layer-close {position: absolute;left: 0;bottom: 0;right: 0;height: 625rem;}
.popup-container {position: relative;display: inline-block;vertical-align: middle;width: 100%;max-width: 41.25rem;background: var(--clr-white);border-radius: var(--rd-1);}
.popup-container.size-2 {max-width: 48.75rem;}
.popup-container .btn-close {position: absolute;z-index: 10;top: 1.25rem;right: 1.25rem;}
.popup-align {position: relative;z-index: 1;padding: 3rem 4rem;}
.popup-info > * + * {margin-top: 3%;}
.open-popup {cursor: pointer;}
@media (max-width: 575px) {
.popup-container .btn-close {top: 0.25rem;right: 0.25rem;}
.popup-align {padding: 2.5rem 1rem;}
}
/*--------------------*/
/*  Cookies           */
/*--------------------*/
.cookies-informer {--cookie-pd: clamp(1rem, 0.5789rem + 0.8772vw, 1.5rem);--cookie-gap: 1.5rem;position: fixed;bottom: var(--cookie-gap);left: calc(var(--cookie-gap) / 2);transform: translate(0%, 100%);max-width: min(100%, 45rem);width: calc(100% - var(--cookie-gap));padding: var(--cookie-pd);padding-right: calc(var(--cookie-pd) * 3);border-radius: var(--rd-1);background: var(--clr-white);border: 0.0625rem solid var(--clr-border);opacity: 0;visibility: hidden;backface-visibility: hidden;transition: var(--transition-1);display: block;}
.cookies-informer .btn-close {position: absolute;top: var(--cookie-pd);right: 1rem;}
.cookies-informer.active {z-index: 500;visibility: visible;opacity: 1;transform: translate(0%, 0%);}
.cookies-informer-inner {width: 100%;}
.cookies-informer-inner > * + * {margin-top: 1rem;}
.cookies-btn-wrap {display: flex;align-items: center;gap: 1.25rem;}
.cookies-btn-wrap > *:first-child:not(:hover) {color: var(--clr-primary);}
/*--------------------*/
/*  404               */
/*--------------------*/
.page-404 {margin: 0;padding: 2.5rem 0;width: 100%;min-height: calc(100svh - var(--h-height));display: flex;align-items: center;justify-content: center;}
.page-404-inner .text {margin-top: 1rem;}
.page-404-inner .btn {margin-top: 1.25rem;}
.page-404-img {display: block;}
.page-404-img img {width: 100%;}
@media (max-width: 767px) {
.page-404-inner {text-align: center;}
.page-404-inner .text {margin-top: 0.5rem;}
.page-404-inner .btn {margin-top: 0.875rem;}
}

.sidebar ul li.current_page_item > a {
    color: var(--clr-secondary);
    border-bottom: 2px solid var(--clr-secondary);
    font-weight: 600;
}

.sidebar ul li.current_page_item > a:hover {
    color: var(--clr-white);
}

.sidebar ul li.page_item > a{
    font-weight: 600;
}
.js-yt-video {
    position: relative;
    cursor: pointer;
}
.js-yt-video .yt-thumb {
    position: absolute; inset: 0;
    width: 100%; height: 100%;
    display: block;
}
.js-yt-video .yt-play-btn {
    position: absolute; left: 50%; top: 46%;
    transform: translate(-50%, -50%);
    background: transparent; border: 0; padding: 0;
    cursor: pointer;
    z-index: 2;
}
.js-yt-video .yt-play-btn img { display: block; }
.js-yt-video iframe {
    position: absolute; inset: 0;
    width: 100%; height: 100%;
    border: 0;
}
